@charset "utf-8";

/*------------------------

製品情報　共通

------------------------*/

.lead {
	padding: 1em 0;
}

.product-top .title-box h1 {
	padding-bottom: 4px;
	border-bottom: 1px solid #333;
	font-size: 2.5em;
	font-weight: 400;
}

.product-top .title-box h1.title-box-in:before {
	display: block;
	content: "";
	float: left;
	background: url(../../product/img/icon-left.png) no-repeat left center;
	-moz-background-size: auto 100%;
	background-size: auto 100%;
	width: 40px;
	height: 40px;
	margin-bottom: .65em;
}

.product-top .title {
	margin-right: .5em;
	padding: .53em .5em;
	float: left;
	border-left: 3px solid #7d7d7d;
	color: #7d7d7d;
	font-size: 1.5rem;
	font-weight: 500;
	letter-spacing: .1em;
}

.product-top input.btn_submit {
	width: 75px;
	height: 29px;
	border: none;
	background-image: url(../img/search-btn.png.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: pointer;
	text-indent: -9999px;
}

.product-top input.btn_submit:hover {
	opacity: .6;
	filter: alpha(opacity=60);
	-moz-opacity: .6;
}

.product-top .forms {
	padding: .13em .2em .15em .2em;
	float: left;
	border: 1px solid #bfc0c0;
	background-color: #fff;
}

.product-top .search-text {
	width: 375px;
}

.product-top .unit-20 a {
	height: 58px;
	padding: .65em 1em;
	position: relative;
	display: block;
	overflow: hidden;
	border: 1px solid #1e2e53;
	border-radius: 8px;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	font-size: 1.4rem;
	font-weight: 500;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.product-top .unit-20 a:hover {
	background-color: #1e2e53;
	color: #fff;
	text-decoration: none;
}

.product-top .unit-20 img {
	position: absolute;
	right: 10px;
	width: 48px;
}

.product-top .unit-20 p {
	margin-bottom: 0;
	line-height: 1.35;
	font-size: 12px;
}

.product-top .unit-20:nth-child(1) p,.product-top .unit-20:nth-child(2) p,.product-top .unit-20:nth-child(4) p {
	line-height: 1.4em;
	margin-top: 4px;
}
.product-top .unit-20:nth-child(3) p {
	margin-top: .95em;
}
.product-top .unit-20:nth-child(5) p {
    margin-top: .95em;
}

.product-top .unit-20 {
    width: 19.2%;
    margin-left: 1%;
}

.product-top .unit-20:nth-child(1) img {

top: 17px;
}

.product-top .unit-20:nth-child(2) img {

top: 11px;
}

.product-top .unit-20:nth-child(3) img {

top: 16px;
}

.product-top .unit-20:nth-child(4) img {

top: 14px;
}

.product-top .unit-20:nth-child(5) img {

top: 8px;
}

/*------------------------

青ボタン

------------------------*/
.blue-btn {
	width: 194px;
	height: 38px;
	margin-left: 65px;
	padding: .5em 0 0 1em;
	display: block;
	background: url(../../product/img/blue-btn.png) no-repeat;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
	color: #fff;
	font-size: 1.6rem;
}

.blue-btn:hover {
	background: url(../../product/img/blue-btn-ol.png) no-repeat;
	color: #969696;
	text-decoration: none;
}

/*------------------------

製品一覧

------------------------*/

.product-heading01 {
	height: 85px;
	padding-left: 60px;
	display: table-cell;
	background: url(../../product/img/icon-left.png) no-repeat left center;
	font-size: 3.8rem;
	font-weight: 400;
	line-height: 1.15;
	vertical-align: middle;
}

.product-title {
	/*min-height:350px;*/
	margin-bottom: 3em;
	position: relative;
	padding-top: 3em;
}

.gray .product-title {
	padding-top: 0;
}

.product-title img {
	height: 300px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.product-title p {
	width: 465px;
	margin: 30px 0 50px 65px;
	font-size: 1.6rem;
}

article.product-blocks {
	padding: 0;
}

.product-blocks.gray {
	margin-bottom: 0;
	padding: 3em 0 1em;
	background-color: #e4eaee;
}

#touring {
	margin-bottom: 3.65em;
}

ul.new-product-list.blocks-4 {
	margin-top: 1.35em;
}

ul.new-product-list.blocks-5 {
	margin-top: 1.35em;
}

ul.new-product-list.blocks-4 > li {
	min-height: 200px;
}

ul.new-product-list.blocks-5 > li {
	min-height: 191px;
}

ul.new-product-list.blocks-4 > li a,
ul.new-product-list.blocks-5 > li a {
	padding: 0;
}

ul.new-product-list.blocks-4 > li a:hover {
	text-decoration: none;
}

ul.new-product-list.blocks-5 > li a:hover {
	text-decoration: none;
}

.new-product-list h2 {
	width: 222px;
	height: 48.2px;
	margin-bottom: 0;
	padding-bottom: .35em;
	display: table-cell;
	border-bottom: 1px solid #000;
	font-size: 1.3rem;
	font-weight: 500;
	text-align: center;
	vertical-align: bottom;
}

ul.new-product-list.blocks-4 > li a:hover h2 {
	border-bottom: 1px solid #c7151d;
	color: #c7151d;
}

ul.new-product-list.blocks-5 > li a:hover h2 {
	border-bottom: 1px solid #c7151d;
	color: #c7151d;
}

.new-product-list p {
	margin-top: .65em;
	margin-bottom: .65em;
	padding: 0 .65em;
	font-size: 1.3rem;
	line-height: 1.35;
}

.new-product-list p.bold {
	margin-bottom: 0;
	position: absolute;
	z-index: 3;
	bottom: 2px;
	left: -3px;
	color: #898989;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.6rem;
	font-weight: 500;
}

a.move-btn {
	width: 93px;
	margin: 3.8px auto -28.2px;
	position: relative;
	display: block;
}

a.move-btn img {
	max-width: none;
	max-height: none;
	margin-right: 0;
	position: relative;
	top: auto;
	left: auto;
	display: inline;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

.new-product-list.blocks-4 > li div {
	height: 222px;
	margin-top: 45px;
	position: relative;
	border: 1px solid #898989;
	background: #fff;
}

.new-product-list.blocks-5 > li div {
	height: 171px;
	margin-top: 35px;
	position: relative;
	border: 1px solid #898989;
	background: #fff;
}

.new-product-list.blocks-4 > li a:hover div,
.new-product-list.blocks-5 > li a:hover div {
	border: 1px solid #de2c3b;
}

.new-product-list img {
	margin-right: -50%;
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	display: inline;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	-ms-transform: translate(-50%, -50%); /* IE用 */
	transform: translate(-50%, -50%);
}

.new-product-list.blocks-5 img {
	max-width: 145px;
	max-height: 150px;
}

.prt-blocks {
	margin-bottom: 4.65em;
	padding: 45px 35px 40px;
	border: 3px solid #ae5c64;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.prt-blocks .right {
	width: 550px;
}

.prt-blocks p {
	margin-bottom: 0;
	max-height: 999999px;
}

.prt-blocks .right img,
.prt-blocks p.text-centered {
	margin-bottom: 1.65em;
	display: block;
}

p.mt15 {
	margin-top: 15px;
}

/*------------------------

製品詳細ページ

------------------------*/

.lead {
	font-size: 1.6rem;
}

.product-detail section {
	margin-bottom: 1.65em;
}

.search {
	padding-top: 20px;
	border-top: 1px solid #000;
}

.side-heading01 {
	margin-bottom: .35em;
	color: #7d7d7d;
	font-size: 1.5rem;
	font-weight: 700;
}

.search input.btn_submit {
	width: 100%;
	height: 29px;
	margin-top: .5em;
	margin-bottom: 1.25em;
	border: none;
	background-color: #00a0e9;
	background-image: url(../../product/img/detail/search.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	text-indent: -9999px;
}

.search input.btn_submit:hover {
	opacity: .6;
	filter: alpha(opacity=60);
	-moz-opacity: .6;
}

.search .search-text {
	width: 100%;
	margin: 0;
	padding: .43em .65em .45em;
	z-index: 2;
	border: 1px solid #bfc0c0;
	background-color: #fff;
}

.side-heading01b {
	height: 45px;
	padding-left: 35px;
	display: table-cell;
	background: url(../../product/img/detail/heading-icon.png) no-repeat left center;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.35;
	vertical-align: middle;

}

.side-heading02 {
	color: #1e2e53;
	font-size: 1.4rem;
	font-weight: 700;
	border-bottom: 1px solid #eee;
	margin-bottom: 10px;
	padding-left: 0;
	padding-bottom: 7px;
	margin-top: 15px;
	font-weight: bold
}

ul.product-menu {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.product-menu li a {
	display: block;
	color: #7d7d7d;
	font-size: 1.2rem;
	padding: .3em .5em;
}

ul.product-menu li a:before {
	content: "\f105";
	font-family: 'FontAwesome';
	font-size: 1.4rem;
	margin-right: 7px;
	width: 15px;
	display: inline-block;
	text-align: center;
	transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}

ul.product-menu li a:hover {
	text-decoration: none;
	color: #555;
	background-color: #f5f5f5;
}

ul.product-menu li a:hover:before {
	content: "\f105";
	font-family: 'FontAwesome';
	padding-left: .5em;
}

ul.product-menu li.active a,
ul.product-menu li.active:hover {
	color: #db1f46;
	font-weight: 500;
	background-color: transparent;
	cursor: default;
}

ul.product-menu li.active a:before {
	content: "\f058";
	font-family: 'FontAwesome';
	padding-left: 0;
}

.product-detail section.category {
	margin-top: 50px;
	margin-bottom: 120px;
}

.category a {
	margin-top: .85em;
	padding: .25em 1.5em .25em .55em;
	position: relative;
	display: block;
	overflow: hidden;
	border: 2px solid #1e2e53;
	border-radius: 8px;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	color: #1e2e53;
	font-size: 1.3rem;
	font-weight: 700;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.category a:after {
	width: 9px;
	height: 10px;
	position: absolute;
	top: 32%;
	right: 8px;
	display: block;
	background: url(../../product/img/detail/left-icon.png) no-repeat;
	content: '';
}

.category a:hover {
	background-color: #1e2e53;
	color: #fff;
	text-decoration: none;
}

.category a:hover:after {
	right: 5px;
}

.product-detail article {
	padding: 0;
}

.product-detail article.breadcrumb {
	padding: .6em 0;
}

.product-name {
	padding: 23px 0 17px;
	display: block;
	border-top: 1px solid #000;
	border-bottom: 1px solid #67605d;
	color: #004098;
	font-size: 3.2rem;
	font-weight: 500;
	text-align: center;
}

.product-main .unit-40 {
	height: 260px;
	position: relative;
}

.product-main .unit-40 img {
	max-width: 98%;
	max-height: 200px;
	margin-right: -50%;
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	display: inline;
	-webkit-transform: translate(-50%, -50%); /* Safari用 */
	-ms-transform: translate(-50%, -50%); /* IE用 */
	transform: translate(-50%, -50%);
}

.product-main h2 {
	margin-bottom: 25px;
	color: #231815;
	font-size: 2.3rem;
	font-weight: 400;
	line-height: 1.35;
}

.product-main p {
	color: #231815;
	line-height: 1.55;
}

.product-btn {
	padding: 25px 25px 27px;
	background-color: #014099;
}

.product-btn li a {
	padding: .35em 0 .25em;
	display: block;
	overflow: hidden;
	border: 2px solid #fff;
	border-radius: 25px;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	color: #fff;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.product-btn ul.blocks-3 {
	margin-bottom: 0;
	margin-left: -2%;
}

.product-btn ul.blocks-3 > li {
	width: 31.333333333333332%;
	margin-bottom: 0;
	margin-left: 2%;
}

.product-btn li a:hover {
	background-color: #fff;
	color: #014099;
	text-decoration: none;
}

li a#move-open {
	cursor: pointer;
}

.product-detail section.product-detail-box {
	margin-bottom: 8.65em;
}

.product-detail-box h1 {
	border-bottom: 1px dashed #1e2e53;
	color: #1e2e53;
	font-size: 2.3rem;
	font-weight: 400;
}

.product-detail-box h2 {
	margin: 1.35em 0 1em;
	padding: .65em 1em .55em;
	background-color: #004098;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 700;
}

.product-detail-box h3 {
	margin: 1.35em 0 1em;
	padding: .65em .75em .55em;
	border-left: 4px solid #004098;
	color: #000;
	font-size: 1.5rem;
	font-weight: 700;
}

.product-detail-box em {
	margin: 1.35em 0 1em;
	color: #004098;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	max-height: 999999px;
}

.product-detail-box p {
	margin-top: .65em;
	margin-bottom: .85em;
	max-height: 999999px;
}

.product-detail-box p img.left {
	max-width: 50%;
	margin-top: 0;
	margin-right: 1.25em;
	margin-bottom: 1.25em;
	display: block;
	float: left;
}

.product-detail-box p img.right {
	max-width: 50%;
	margin-top: 0;
	margin-bottom: 1.25em;
	margin-left: 1.25em;
	display: block;
	float: right;
}

.product-detail-box .unit-33 p {
	margin-top: .35em;
	margin-bottom: 1.35em;
	font-size: 13px;
}

.product-detail-box img {
	margin: .65em auto 1em;
	display: block;
}

.product-detail-box .units-row {
	margin-bottom: 1.65em;
}

.product-detail-box .units-row .unit-50,
.product-detail-box .units-row .unit-50:first-child {
	margin-left: 1%;
}

.product-detail-box .units-row.col-2-box {
	margin-left: -1%;
}

.product-detail-box table {
	margin-bottom: 3.65em;
}

.product-detail-box table th,
.product-detail-box table td {
	padding: .65em;
	border-bottom: 1px solid #000;
	font-size: 1.2rem;
	font-weight: 400;
}

.product-detail-box table td {
	vertical-align: middle;
}

.product-detail-box table tr:nth-child(even) {
	background: #fffcd1;
}

.download-btn {
	min-width: 135px;
	padding: .15em .35em .05em;
	display: inline-block;
	float: right;
	overflow: hidden;
	border: 1.5px solid #004098;
	border-radius: 25px;
	background-color: #fff;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	color: #004098;
	font-size: 1rem;
	font-weight: 700;
	text-align: center;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}

.download-btn:hover {
	background-color: #004098;
	color: #fff;
	text-decoration: none;
}

.link.pdf span,
.link.pxf span,
.link.zip span,
.link.ot span {
	display: block;
	float: right;
}

.link.pdf span:after,
.link.pxf span:after,
.link.zip span:after,
.link.ot span:after {
	margin-left: .65em;
	font-family: 'FontAwesome';
	font-size: 1.5rem;
	font-weight: 400;
}

.link.pdf span:after {
	content: '\f1c1';
}

.link.pxf span:after {
	content: '\f1c4';
}

.link.zip span:after {
	content: '\f019';
}

.link.ot span:after {
	content: '\f07c';
}

.link {
	margin-bottom: .65em;
	padding: .55em 1.65em;
	display: block;
	background-color: #f2f2f2;
	color: #004098;
	font-size: 1.3rem;
	font-weight: 400;
}

.link:before {
	margin-right: .35em;
	content: '\f0da';
	font-family: 'FontAwesome';
	font-weight: 400;
}

.link:hover {
	background-color: #004098;
	color: #fff;
	text-decoration: none;
}

.move {
	margin-bottom: 1em;
	padding: .45em;
	border: 1px solid #000;
}

.move iframe {
	width: 100%;
}

.product-detail-box .move iframe {

	height: 420px;
}

.product-detail-box .unit-50 .move iframe {
	height: 250px;
}

.product-detail-box .unit-33 .move iframe {
	height: 150px;
}

.units-row .col-2-img img {
	margin: 0 auto;
}

.units-row .col-2-img.right {
	float: right;
}

#sub_category1,
#sub_category2,
#sub_category3,
#sub_category4,
#sub_category5,
#sub_category6,
#sub_category7,
#sub_category8,
#sub_category9,
#sub_category10,
#sub_category11,
#sub_category12,
#sub_category13,
#sub_category14,
#sub_category15,
#sub_category16,
#sub_category17,
#sub_category18,
#sub_category19,
#sub_category20,
#sub_category21,
#sub_category22,
#sub_category23,
#sub_category24,
#sub_category25,
#sub_category26,
#sub_category27,
#sub_category28,
#sub_category29,
#sub_category30,
#end_item{
	margin-top: -105px;
	padding-top: 105px;
}

/*------------------------

動画ポップアップ

------------------------*/

.modal-overlay {
	z-index: 1 ;
	display: none ;
	position: fixed ;
	top: 0 ;
	left: 0 ;
	width: 100% ;
	height: 120% ;
	background-color: rgba( 0,0,0, 0.75 ) ;
}
.move-content {
	width: 650px;
	margin: 0;
	padding: 25px;
	position: fixed;
	z-index: 1000;
	display: none;
	background: #fff;
	-webkit-box-shadow: 1px 1px 8px rgba(0,0,0,.7);
	-moz-box-shadow: 1px 1px 8px rgba(0,0,0,.7);
	box-shadow: 1px 1px 8px rgba(0,0,0,.7);
}

.move-content h1 {
	margin-top: .65em;
	padding-right: 2.05em;
	padding-left: .65em;
	border-left: 5px solid #014099;
	color: #000;
	font-size: 2rem;
	font-weight: 400;
	line-height: 1.61;
}

.move-content iframe {
	width: 100%;
	height: 320px;
	margin: 2.65em 0 1.65em;
	display: block;
}

.move-overlay {
	width: 100%;
	height: 120%;
	position: fixed;
	z-index: 900;
	top: 0;
	left: 0;
	display: none;
	background-color: rgba( 0,0,0, .75 );
}

.move-close {
	width: 40px;
	height: 40px;
	padding-top: 5.5px;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #014099;
	cursor: pointer;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 500;
	text-align: center;
}

.move-close:hover {
	background-color: #de2c3b;
	color: #fff;
	text-decoration: none;
}

/*------------------------

2018.2.13追加

------------------------*/

.raemer-icons{
	margin: 0 auto 30px;
	display: inherit;
}